.pagevideo .ul li{ width: 49%; position: relative;}
.pagevideo .ul li img{  position: absolute; left: 0;}
.pagevideo .ul {
  overflow: hidden;
}

.pagevideo .ul li {
  float: left;
  width: 49%;
  margin-right: 2%;
  margin-bottom: 20px
}

.pagevideo .ul li:nth-child(2n) {
  margin-right: 0;
}

.pagevideo .ul li .title {
  margin-top: 6px;
  font-size: 18px;
  color: #333;
  text-align: center;
}


.goods-may-likee .index_title_bar .good_title {
  position: relative;
  color: #333;
  text-transform: capitalize;
  font-size: 36px;
  line-height: 1;
  margin-bottom: 45px;
  font-family: "Roboto-Bold";
  font-weight: normal;
  text-align: center;
}

.goods-may-like  .item_img {
  position: relative;
  padding-bottom: 100%;
}
.goods-may-like  .item_img img {
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.goods-may-likee  .item_img {
  position: relative;
  padding-bottom: 80%;
}
.goods-may-likee  .item_img img {
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pagevideo {
  margin: 60px 0;
}


@media (max-width: 950px) {
  .pagevideo .ul li {
      width: 100%;
      margin-right: 0;
  }
}